/* Style  Line Spacing property */
" Line Spacing" = "줄 간격";

/* Percentage abbreviation string */
"%" = "%";

/* Style % Spacing property */
"% Spacing" = "% 간격";

/* CT: format string for change text of smart field repalced by smart field */
"%1$@ by %2$@" = "%1$@이(가) %2$@(으)로 대치됨";

/* Format string for names from address book (first name first)
   Format string for names from address book (last name first) */
"%@ %@" = "%1$@ %2$@";

/* Style color Text Background property */
"%@ Background" = "%@ 배경";

/* Style valuePoint Baseline Shift property */
"%@ Baseline Shift" = "%@ 기준선 변경";

/* Style value and centimeter */
"%@ centimeter" = "%@센티미터";

/* uniqued bookmark name format copy */
"%@ copy" = "%@ 복사본";

/* uniqued bookmark name format copy N */
"%@ copy %d" = "%1$@ 복사본 %2$d";

/* Style valueRulerUnits Default Tabs property */
"%@ Default Tabs" = "%@ 기본 탭";

/* CT: description of merge field with contacts app name placeholder */
"%@ Field" = "%@ 필드";

/* Style color Fill property */
"%@ Fill" = "%@ 채우기";

/* Style valueRulerUnits First Line Indent property */
"%@ First Line Indent" = "%@ 첫 줄 들여쓰기";

/* Style value and inch */
"%@ inch" = "%@인치";

/* Style valuePoint Kerning property */
"%@ Kerning" = "%@ 커닝";

/* Style valueRulerUnits Left Indent property */
"%@ Left Indent" = "%@ 왼쪽 들여쓰기";

/* Style valuePoint Line Spacing property */
"%@ Line Spacing" = "%@ 줄 간격";

/* Style color Outline property */
"%@ Outline" = "%@ 윤곽체";

/* Style value and pica */
"%@ pica" = "%@ 파이카";

/* Style value and point */
"%@ point" = "%@ 포인트";

/* Style valueRulerUnits Right Indent property */
"%@ Right Indent" = "%@ 오른쪽 들여쓰기";

/* Style valuePoint Space After property */
"%@ Space After" = "다음 뒤에 %@ 간격:";

/* Style valuePoint Space Before property */
"%@ Space Before" = "다음 전에 %@ 간격:";

/* Style color Strikethrough property
   Style valuePoint Strikethrough property */
"%@ Strikethrough" = "%@ 취소선";

/* Style color Underline property
   Style valuePoint Underline property */
"%@ Underline" = "%@ 밑줄";

/* CT attachment name separator
   Style name properties separator */
", " = ", ";

/* Invalid number string */
"--" = "--";

/* SFWPAutoNumberAttachment context menu item */
"1, 2, 3" = "1, 2, 3";

/* Mail Merge People ME menu item
   Merge ME tooltip item */
"<<Me>>" = "<<Me>>";

/* Mail Merge People none menu item
   Merge None tooltip item */
"<<none>>" = "<<없음>>";

/* Null style name */
"[Null]" = "[Null]";

/* CT: Ellipses for tooltip truncation
   Ellipses for before and after search result in search view */
"\\U2026" = "...";

/* SFWPAutoNumberAttachment context menu item */
"A, B, C" = "A, B, C";

/* SFWPAutoNumberAttachment context menu item */
"a, b, c" = "a, b, c";

/* Change Description - Added
   Change Description - Field Added
   Change Description - Merge Field Added */
"Added" = "추가됨";

/* Change Description - Added Text */
"Added Text" = "추가된 텍스트";

/* AddressBook category for Address. */
"Address" = "주소";

/* Name of the contact management app in Mac OS 10.7 */
"Address Book" = "주소록";

/* Error description for losing mail merge fields during downgrade. */
"Address Book fields aren\\U2019t supported in the chosen file format and were removed." = "선택한 파일 포맷에서 주소록 필드가 지원되지 않아서 제거되었습니다.";

/* Mail Merge Address Labels context menu item */
"Address Labels" = "주소 레이블";

/* Mail Merge Addressees context menu item */
"Addressees" = "주소";

/* Style Align Center property */
"Align Center" = "중앙 정렬";

/* Style Align Justified property */
"Align Justified" = "좌우 정렬";

/* Style Align Left property */
"Align Left" = "왼쪽 정렬";

/* Style Align Natural property */
"Align Natural" = "보통 정렬";

/* Style Align Right property */
"Align Right" = "오른쪽 정렬";

/* name for Multilingual language */
"All" = "모두";

/* Style All Caps property */
"All Caps" = "모두 대문자";

/* Style All Ligatures property */
"All Ligatures" = "모든 합자";

/* No comment provided by engineer. */
"Apply Smart Field" = "스마트 필드 적용";

/* Change Description - Attachment */
"Attachment" = "첨부 파일";

/* Change Description - Attachment */
"Attachment!" = "첨부 파일!";

/* Change Description - Attachments */
"Attachments" = "첨부 파일";

/* name for Australian English language */
"Australian English" = "오스트레일리아 영어";

/* Undo action name for Autonumber Footnote */
"Auto Number" = "자동 번호";

/* Style Text Background property */
"Background" = "배경";

/* Style color Black */
"Black" = "검정";

/* Style color Blue */
"Blue" = "파랑";

/* Body paragraph style name */
"Body" = "본문";

/* body of text */
"body" = "본문";

/* Style Bold property */
"Bold" = "볼드체";

/* CT: description of bookmark field
   default new bookmark name */
"Bookmark" = "책갈피";

/* Change Description - Bookmark Added */
"Bookmark Added" = "책갈피 추가됨";

/* undo link to bookmark */
"Bookmark Hyperlink" = "책갈피 하이퍼링크";

/* Change Description - Bookmark Removed */
"Bookmark Removed" = "책갈피 제거됨";

/* Style Borders property */
"Borders" = "테두리";

/* name for Brazilian Portuguese language */
"Brazilian Portuguese" = "브라질 포르투갈어";

/* name for British English language */
"British English" = "영국 영어";

/* Style color Brown */
"Brown" = "갈색";

/* name for Canadian English language */
"Canadian English" = "캐나다 영어";

/* No comment provided by engineer. */
"Center Align" = "중앙 정렬";

/* Center Tab menu item label */
"Center Tab" = "중앙 탭";

/* Address Book: change address label. */
"Change Address Label" = "주소 레이블 변경";

/* Address Book: change Addressee. */
"Change Addressee" = "주소 변경";

/* Address Book: change field. */
"Change Field" = "필드 변경";

/* Address Book: change group. */
"Change Group" = "그룹 변경";

/* Address Book: change record. */
"Change Record" = "레코드 변경";

/* Section default name */
"Chapter " = "장 ";

/* User visible SFWPCharacterStyle class name */
"Character" = "문자";

/* No comment provided by engineer. */
"Character Property" = "문자 속성";

/* No comment provided by engineer. */
"Character Style" = "문자 스타일";

/* No comment provided by engineer. */
"Clear" = "지우기";

/* No comment provided by engineer. */
"Clear Styles" = "스타일 지우기";

/* No comment provided by engineer. */
"Collapse Paragraph" = "단락 축소";

/* Change Description - Column Break */
"Column Break" = "열 나누기";

/* Change Description - Column Breaks */
"Column Breaks" = "열 나누기";

/* No comment provided by engineer. */
"Column Count Change" = "열 개수 변경";

/* Style Columns property */
"Columns" = "열";

/* Name of the contact management app in Mac OS 10.8 and later */
"Contacts" = "연락처";

/* CT: not kParagraphRestartList description */
"Continue from Previous" = "이전에서 계속";

/* Style Continuous Layout property */
"Continuous Layout" = "연속적인 레이아웃";

/* Style Continuous Numbering property */
"Continuous Numbering" = "연속적인 번호 매기기";

/* Copy Hyperlink URL context menu item */
"Copy Hyperlink URL" = "하이퍼링크 URL 복사";

/* Error converting */
"Couldn\\U2019t convert to integer" = "정수로 변환할 수 없습니다.";

/* Warning title when removing an inline object from a generic text storage during downgrade */
"Couldn\\U2019t export inline objects because they aren\\U2019t supported." = "인라인 대상체가 지원되지 않기 때문에 보낼 수 없습니다.";

/* Warning title when removing an inline object from a table cell during downgrade */
"Couldn\\U2019t export inline objects in table cells because they aren\\U2019t supported." = "표 셀에서 인라인 대상체가 지원되지 않기 때문에 보낼 수 없습니다.";

/* Insert > Custom Endnote menutitle */
"Custom Endnote\\U2026" = "사용자 설정 미주...";

/* Insert > Footnote menu title */
"Custom Footnote\\U2026" = "사용자 설정 각주...";

/* Insert > Custom Section Endnote menutitle */
"Custom Section Endnote\\U2026" = "사용자 설정 섹션 미주...";

/* No comment provided by engineer. */
"Cut" = "오려두기";

/* Style color Cyan */
"Cyan" = "사이안";

/* name for Danish language */
"Danish" = "덴마크어";

/* Change Description - Date & Time Added */
"Date & Time Added" = "날짜와 시간 추가됨";

/* Change Description - Date & Time Removed */
"Date & Time Removed" = "날짜와 시간 제거됨";

/* CT: description of date/time field */
"Date/Time" = "날짜/시간";

/* Decimal Tab menu item label */
"Decimal Tab" = "소수점 이하 자릿수 탭";

/* Style Decimal Tab value property */
"Decimal Tab %@" = "소수점 이하 자릿수 탭 %@";

/* Mail Merge Default Assignee menu item */
"Default Assignee" = "기본 받는 사람";

/* Define as Placeholder Text undo action */
"Define as Placeholder Text" = "위치 지정자 텍스트로 정의";

/* Delete (part of editing attachment) undo action
   Delete Drawables action name */
"Delete" = "삭제";

/* Delete Annotation undo action */
"Delete Annotation" = "주석 제거";

/* Change Description - Deleted */
"Deleted" = "삭제됨";

/* Change Description - Deleted Text */
"Deleted Text" = "삭제된 텍스트";

/* Undo action name for Disable as a hyperlink inspector checkbox */
"Disable Hyperlink" = "하이퍼링크 비활성화";

/* Undo action name for Disable Hyperlinks */
"Disable Hyperlinks" = "하이퍼링크 비활성화";

/* Style Double Strikethru property */
"Double Strikethrough" = "두 줄 취소선";

/* Style Double Underline property */
"Double Underline" = "두 줄 밑줄";

/* No comment provided by engineer. */
"Drop" = "빼기";

/* Action message with contacts app name placeholder */
"Drop %@ Entry" = "%@ 항목 빼기";

/* Style Drop Cap property */
"Drop Cap" = "단락의 첫 문자 장식";

/* name for Dutch language */
"Dutch" = "네덜란드어";

/* context menu item */
"Edit Date & Time\\U2026" = "날짜와 시간 편집...";

/* context menu item */
"Edit Filename Format\\U2026" = "파일 이름 포맷 편집...";

/* context menu item */
"Edit Hyperlink Field" = "하이퍼링크 필드 편집";

/* AddressBook category for Email. */
"Email" = "이메일";

/* undo link to email */
"Email Message Hyperlink" = "이메일 메시지 하이퍼링크";

/* default email subject line */
"email subject" = "이메일 제목";

/* Undo action name for Enable as a hyperlink inspector checkbox */
"Enable Hyperlink" = "하이퍼링크 활성화";

/* Undo action name for Enable Hyperlinks */
"Enable Hyperlinks" = "하이퍼링크 활성화";

/* Insert > Custom Endnote menu title */
"Endnote" = "미주";

/* name for English language */
"English" = "영어";

/* Style Even Page Master property */
"Even Page Master" = "짝수 페이지 마스터";

/* No comment provided by engineer. */
"Expand Paragraph" = "단락 확장";

/* Mail Merge Fields context menu item */
"Fields" = "필드";

/* undo link to file */
"File Hyperlink" = "파일 하이퍼링크";

/* Error description for downgrading Filename smartfield */
"Filename fields aren\\U2019t supported and were converted to regular text." = "파일 이름 필드가 지원되지 않기 때문에 일반 텍스트로 변환됩니다.";

/* Style Fill property */
"Fill" = "채우기";

/* No comment provided by engineer. */
"Filter" = "필터";

/* Style First Page Different property */
"First Page Different" = "첫 페이지 다르게 지정";

/* Style First Page Master property */
"First Page Master" = "첫 페이지 마스터";

/* Style First Page Not Different property */
"First Page Not Different" = "첫 페이지 다르지 않게 지정";

/* Style First Topic value property */
"First Topic %@" = "첫번째 항목 %@";

/* Name field ordering may be reformatted using a comma delimited arrangement of these keys (do not translate; just re-order.  The separator indicates where a line will appear):First,Middle,Last,Title,Suffix,separator,Organization,ABDepartment,JobTitle */
"First,Middle,Last,Title,Suffix,separator,Organization,ABDepartment,JobTitle" = "Last,Middle,First,Title,Suffix,separator,Organization,ABDepartment,JobTitle";

/* Follow Hyperlink context menu item */
"Follow Hyperlink" = "하이퍼링크 따라가기";

/* Style Following Layout -  property */
"Following Layout Style" = "다음 레이아웃 스타일";

/* Style Following Paragraph -  property */
"Following Paragraph - " = "다음 단락 - ";

/* No comment provided by engineer. */
"Font Change" = "서체 변경";

/* No comment provided by engineer. */
"Font Color" = "서체 색상";

/* footer of text */
"footer" = "꼬리말";

/* footnote of text */
"footnote" = "각주";

/* Insert > Footnote menu title */
"Footnote" = "각주";

/* Change Description - floating to inline
   Change Description - Formatted */
"Formatted" = "포맷 지정됨";

/* Change Description - Formatting Changed */
"Formatting Changed" = "포맷 변경됨";

/* Default paragraph or list style name */
"Free Form" = "자유 형식";

/* name for French language */
"French" = "프랑스어";

/* name for German language */
"German" = "독일어";

/* Style color Gray */
"Gray" = "회색";

/* Style color Green */
"Green" = "녹색";

/* Mail Merge Groups context menu item */
"Groups" = "그룹";

/* header of text */
"header" = "머리말";

/* Heading paragraph style name */
"Heading" = "머리말";

/* Style Hidden property */
"Hidden" = "가려짐";

/* Search in Wikipedia URL (en.wikipedia.org - English default) */
"http://en.wikipedia.org/wiki/Special:Search?search=%@" = "http://ko.wikipedia.org/wiki/Special:Search?search=%@";

/* default hyperlink field url */
"http://www.apple.com/" = "http://www.apple.com/kr/";

/* Search in Google URL (&rls=en - English default) */
"http://www.google.com/search?&rls=en&q=%@&ie=UTF-8" = "http://www.google.co.kr/search?&rls=en&q=%@&ie=UTF-8";

/* CT: description of hyperlink field */
"Hyperlink" = "하이퍼링크";

/* default bookmark hyperlink field display string
   default generic hyperlink field display string
   default slide hyperlink field display string */
"hyperlink" = "하이퍼링크";

/* Change Description - Hyperlink Added */
"Hyperlink Added" = "하이퍼링크 추가됨";

/* Change Description - Hyperlink Removed */
"Hyperlink Removed" = "하이퍼링크 제거됨";

/* default local file hyperlink field display string */
"hyperlink-to-file" = "파일로 하이퍼링크";

/* Style Hyphenate Off property */
"Hyphenate Off" = "하이픈 사용 끔";

/* Style Hyphenate On property */
"Hyphenate On" = "하이픈 사용 켬";

/* SFWPAutoNumberAttachment context menu item */
"I, II, III" = "I, II, III";

/* SFWPAutoNumberAttachment context menu item */
"i, ii, iii" = "i, ii, iii";

/* Style Inherit Previous Headers/Footers property */
"Inherit Previous Headers/Footers" = "이전 머리말/꼬리말 그대로 사용하기";

/* Insert Address Book undo action with contacts app name placeholder */
"Insert %@ Field" = "%@ 필드 삽입";

/* Insert Address Book undo action */
"Insert Address Book Field" = "주소록 필드 삽입";

/* No comment provided by engineer. */
"Insert Attachment" = "첨부 삽입";

/* No comment provided by engineer. */
"Insert Break" = "간격 삽입";

/* Insert Date undo action */
"Insert Date" = "날짜 삽입";

/* No comment provided by engineer. */
"Insert Endnote" = "미주 삽입";

/* No comment provided by engineer. */
"Insert Footnote" = "각주 삽입";

/* Undo action name for URLification */
"Insert Hyperlink" = "하이퍼링크 삽입";

/* No comment provided by engineer. */
"Insert Page" = "페이지 삽입";

/* Insert Page Count undo action */
"Insert Page Count" = "페이지 수 삽입";

/* Insert Page Number undo action */
"Insert Page Number" = "페이지 번호 삽입";

/* Insert Section Count undo action */
"Insert Section Count" = "섹션 수 삽입";

/* Insert Section Number undo action */
"Insert Section Number" = "섹션 번호 삽입";

/* No comment provided by engineer. */
"Insert Table" = "표 삽입";

/* Insert Time undo action */
"Insert Time" = "시간 삽입";

/* AddressBook category for Instant Message. */
"Instant Message" = "인스턴트 메시지";

/* Error converting */
"Invalid Roman numeral" = "유효하지 않은 로마 숫자";

/* Change Description - Invisible Character */
"Invisible Character" = "보이지 않는 문자";

/* Change Description - Invisible Characters (plural) */
"Invisible Characters" = "보이지 않는 문자";

/* name for Italian language */
"Italian" = "이탈리아어";

/* Style Italic property */
"Italic" = "이탤릭체";

/* name for Japanese language */
"Japanese" = "일본어";

/* Style Keep Lines Together property */
"Keep Lines Together" = "현재 단락을 나누지 않음";

/* Style Keep With Next property */
"Keep With Next" = "다음 단락과의 사이에 페이지 나누지 않기";

/* Style Label Character Style property */
"Label Character Style" = "문자 스타일 꼬리표";

/* Style Label Geometry property */
"Label Geometry" = "도형 꼬리표";

/* Style Label Indents property */
"Label Indents" = "들여쓰기 꼬리표";

/* Style Label Types property */
"Label Types" = "꼬리표 유형";

/* Style Language property */
"Language" = "언어";

/* User visible SFWPLayoutStyle class name */
"Layout" = "레이아웃";

/* Change Description - Layout Break */
"Layout Break" = "레이아웃 나누기";

/* Change Description - Layout Breaks */
"Layout Breaks" = "레이아웃 나누기";

/* Style Layout Margins property */
"Layout Margins" = "여백 레이아웃";

/* Style Layout Style property */
"Layout Style" = "레이아웃 스타일";

/* No comment provided by engineer. */
"Left Align" = "왼쪽 정렬";

/* Left Tab menu item label */
"Left Tab" = "왼쪽 탭";

/* Style Left/Right Page Different property */
"Left/Right Page Different" = "좌/우 페이지 다르게 설정";

/* Style Left/Right Page Not Different property */
"Left/Right Page Not Different" = "좌/우 페이지 다르지 않게 설정";

/* CT: description of paragrah level change */
"Level %d" = "레벨 %d";

/* Style Ligatures property */
"Ligatures" = "합자";

/* Style Lines Not Together property */
"Lines Not Together" = "현재 단락을 나눔";

/* Error description for downgrading external Pages hyperlinks */
"Links to other Pages documents aren\\U2019t supported and were removed." = "다른 Pages 도큐멘트로의 링크는 지원되지 않으며 제거되었습니다.";

/* Name of auto-generated list style (i.e., 1. a. i.)
   User visible SFWPListStyle class name */
"List" = "목록";

/* No comment provided by engineer. */
"List Level" = "목록 레벨";

/* No comment provided by engineer. */
"List Numbering" = "목록 번호 매기기";

/* Style List Style property */
"List Style" = "목록 스타일";

/* No comment provided by engineer. */
"Lower" = "내리기";

/* Style color Magenta */
"Magenta" = "마젠타";

/* default email link field address */
"mailto:no_reply@apple.com" = "mailto:no_reply@apple.com";

/* No comment provided by engineer. */
"Margin Move" = "여백 이동";

/* No comment provided by engineer. */
"Merge" = "병합";

/* No comment provided by engineer. */
"Merge Field Change" = "병합 필드 변경";

/* error name - missing font */
"Missing Font" = "유실된 서체";

/* Error converting */
"must subclass -[SFWPIntegerFormatter getIntegerValue:forString:errorDescription:]" = "서브클래스 [SFWPIntegerFormatter getIntegerValue:forString:errorDescription:]이어야 합니다.";

/* AddressBook category for Name. */
"Name" = "이름";

/* Style No Text Background property */
"No Background" = "배경 없음";

/* Style No Caps property */
"No Caps" = "대문자 없음";

/* Change Description - no changes (unused) */
"No Changes" = "변경사항 없음";

/* Style No Continuous Layout property */
"No Continuous Layout" = "연속적인 레이아웃 없음";

/* Style No Drop Cap property */
"No Drop Cap" = "단락의 첫 문자 장식 없음";

/* Style No Fill property */
"No Fill" = "채우지 않음";

/* Style No Inherit Previous Headers/Footers property */
"No Inherit Previous Headers/Footers" = "이전 머리말/꼬리말을 그대로 사용하지 않음";

/* Style Required Ligatures property */
"No Ligatures" = "합자 없음";

/* Style No Outline property */
"No Outline" = "윤곽체 없음";

/* Style No Page Break Before property */
"No Page Break Before" = "단락 앞에서 페이지 바꾸지 않음";

/* Style No Script property */
"No Script" = "스크립트 없음";

/* Style No Shadow property */
"No Shadow" = "그림자 없음";

/* Style No Show In TOC property */
"No Show In TOC" = "차례에서 보여주지 않음";

/* Style No Strikethru property */
"No Strikethrough" = "취소선 없음";

/* Style No Underline property */
"No Underline" = "밑줄 없음";

/* Style No Vertical Text property */
"No Vertical Text" = "세로 텍스트 없음";

/* Style No Widow Control property */
"No Widow Control" = "단락의 첫 줄 분리 허용";

/* Style No Word Strikethru property */
"No Word Strikethrough" = "단어 취소선 없음";

/* Style No Word Underline property */
"No Word Underline" = "공백 이외 밑줄 없음";

/* default email hyperlink field display string */
"no_reply@apple.com" = "no_reply@apple.com";

/* name for None language
   Null style name
   Smart White Space None context menu item */
"None" = "없음";

/* Default paragraph or list style name */
"None *defaultstyle*" = "없음";

/* Default style name */
"Normal" = "일반";

/* Style Not Bold property */
"Not Bold" = "볼드체 아님";

/* Style Not Hidden property */
"Not Hidden" = "가려지지 않음";

/* Style Not Italic property */
"Not Italic" = "이탤릭체 아님";

/* Style Not With Next property */
"Not With Next" = "다음 단락과의 사이에 페이지 나누기";

/* notes */
"notes" = "메모";

/* undo action name */
"Number Format" = "번호 포맷";

/* Style Odd Page Master property */
"Odd Page Master" = "홀수 페이지 마스터";

/* Style color Orange */
"Orange" = "귤색";

/* Change Description - Original (unused) */
"Original" = "원본";

/* AddressBook category for Other. */
"Other" = "기타";

/* Style Outline property */
"Outline" = "윤곽체";

/* Style Outline Level value property */
"Outline Level %@" = "%@ 윤곽체 레벨";

/* Style Outline Style Type value property */
"Outline Style Type %@" = "%@ 윤곽체 스타일 유형";

/* Style Padding property */
"Padding" = "여백";

/* User visible SFWPPageStyle class name */
"Page" = "페이지";

/* Change Description - Page Break */
"Page Break" = "페이지 바꾸기";

/* Style Page Break Before property */
"Page Break Before" = "앞에서 페이지 바꾸기";

/* Change Description - Page Breaks */
"Page Breaks" = "페이지 바꾸기";

/* Style Page Start at  property */
"Page Start at " = "페이지 시작: ";

/* default external bookmark hyperlink field display string */
"Pages Document" = "Pages 도큐멘트";

/* undo link to external Pages bookmark */
"Pages Document Hyperlink" = "Pages 도큐멘트 하이퍼링크";

/* User visible SFWPParagraphStyle class name */
"Paragraph" = "단락";

/* Change Description - Paragraph Added */
"Paragraph Added" = "단락 추가됨";

/* Change Description - Paragraph Break */
"Paragraph Break" = "단락 바꾸기";

/* Change Description - Paragraph Breaks */
"Paragraph Breaks" = "단락 바꾸기";

/* No comment provided by engineer. */
"Paragraph Flags" = "단락 깃발 표시";

/* No comment provided by engineer. */
"Paragraph List Style" = "단락 목록 스타일";

/* Style Paragraph Rule offset property */
"Paragraph Rule Offset" = "단락 구분선 오프셋";

/* Style Paragraph Rule width property */
"Paragraph Rule Width" = "단락 구분선 너비";

/* Style Paragraph Style property */
"Paragraph Style" = "단락 스타일";

/* No comment provided by engineer. */
"Paste" = "붙이기";

/* No comment provided by engineer. */
"Paste and Match Style" = "붙여넣고 스타일 일치시킴";

/* No comment provided by engineer. */
"Paste Ruler" = "눈금자 붙이기";

/* No comment provided by engineer. */
"Paste Special" = "특수 문자 붙이기";

/* AddressBook category for Phone. */
"Phone" = "전화";

/* CT: description of placeholder text field */
"Placeholder" = "위치 지정자";

/* Change Description - Placeholder Added */
"Placeholder Added" = "위치 지정자 추가됨";

/* Change Description - Placeholder Removed */
"Placeholder Removed" = "위치 지정자 제거됨";

/* name for Portuguese language */
"Portuguese" = "포루투갈어";

/* Style color Purple */
"Purple" = "자주";

/* No comment provided by engineer. */
"Raise" = "올리기";

/* Addressee Recipient
   Addressee To context menu item */
"Recipient" = "받는 사람";

/* Style color Red */
"Red" = "빨강";

/* AddressBook category for Related Name. */
"Related Name" = "관련된 이름";

/* Remove Comment context menu item */
"Remove Comment" = "주석 제거";

/* Change Description - Field Removed
   Change Description - Merge Field Removed */
"Removed" = "제거됨";

/* CT: description of removed style */
"Removed " = "제거됨 ";

/* Style Removed Alignment property */
"Removed Alignment" = "정렬 제거됨";

/* Style Removed Background property */
"Removed Background" = "배경 제거됨";

/* Style Removed Baseline Shift property */
"Removed Baseline Shift" = "기준선 변경 제거됨";

/* Style Removed Body Font property */
"Removed Body Font" = "본문 서체 제거됨";

/* Style Removed Body Font Size property */
"Removed Body Font Size" = "본문 서체 크기 제거됨";

/* Style Removed Bold property */
"Removed Bold" = "볼드체 제거됨";

/* Style Removed Borders property */
"Removed Borders" = "테두리 제거됨";

/* Style Removed Capitalization property */
"Removed Capitalization" = "대문자 제거됨";

/* Style Removed Continuous Layout property */
"Removed Continuous Layout" = "연속적인 레이아웃 제거됨";

/* Style Removed Decimal Tab property */
"Removed Decimal Tab" = "소수점 이하 자릿수 탭 제거됨";

/* Style Removed Default Tabs property */
"Removed Default Tabs" = "기본 탭 제거됨";

/* Style Removed Drop Cap property */
"Removed Drop Cap" = "단락의 첫 문자 장식 제거됨";

/* Style Removed Fill property */
"Removed Fill" = "채우기 제거됨";

/* Style Removed First Line Indent property */
"Removed First Line Indent" = "첫 줄 들여쓰기 제거됨";

/* Style Removed First Page Different property */
"Removed First Page Different" = "첫 페이지 다르게 지정 제거됨";

/* Style Removed First Topic property */
"Removed First Topic" = "첫번째 항목 제거됨";

/* Style Removed Following Layout property */
"Removed Following Layout" = "다음 레이아웃 제거됨";

/* Style Removed Following Paragraph property */
"Removed Following Paragraph" = "다음 단락 제거됨";

/* Style Removed Font property */
"Removed Font" = "서체 제거됨";

/* Style Removed Font Color property */
"Removed Font Color" = "서체 색상 제거됨";

/* Style Removed Font Size property */
"Removed Font Size" = "서체 크기 제거됨";

/* Style Removed Hidden property */
"Removed Hidden" = "가리기 제거됨";

/* Style Removed Hyphenate property */
"Removed Hyphenate" = "하이픈 제거됨";

/* Style Removed Inherit Previous Headers/Footers property */
"Removed Inherit Previous Headers/Footers" = "이전 머리말/꼬리말 그대로 사용하기 제거됨";

/* Style Removed Italic property */
"Removed Italic" = "이탤릭체 제거됨";

/* Style Removed Keep With Next property */
"Removed Keep With Next" = "다음 단락과의 사이에 페이지 나누지 않기 제거됨";

/* Style Removed Kerning property */
"Removed Kerning" = "커닝 제거됨";

/* Style Removed Label Character Style property */
"Removed Label Character Style" = "제거된 문자 스타일 꼬리표";

/* Style Removed Language property */
"Removed Language" = "언어 제거됨";

/* Style Removed Layout Style property */
"Removed Layout Style" = "레이아웃 스타일 제거됨";

/* Style Removed Left Indent property */
"Removed Left Indent" = "왼쪽 들여쓰기 제거됨";

/* Style Removed Left/Right Page Different property */
"Removed Left/Right Page Different" = "좌/우 페이지 다르게 설정 제거됨";

/* Style Removed Level Color property */
"Removed Level Color" = "레벨 색상 제거됨";

/* Style Removed Level Font property */
"Removed Level Font" = "레벨 서체 제거됨";

/* Style Removed Level Font Size property */
"Removed Level Font Size" = "레벨 서체 크기 제거됨";

/* Style Removed Ligatures property */
"Removed Ligatures" = "합자 제거됨";

/* Style Removed Line Spacing property */
"Removed Line Spacing" = "줄 간격 제거됨";

/* Style Removed Lines Together property */
"Removed Lines Together" = "단락 나누지 않기 제거됨";

/* Style Removed List Style property */
"Removed List Style" = "목록 스타일 제거됨";

/* Style Removed Numbering property */
"Removed Numbering" = "번호 매기기 제거됨";

/* Style Removed Outline property */
"Removed Outline" = "윤곽체 제거됨";

/* Style Removed Outline Color property */
"Removed Outline Color" = "윤곽체 색상 제거됨";

/* Style Removed Outline Level property */
"Removed Outline Level" = "윤곽체 레벨 제거됨";

/* Style Removed Outline Style Type property */
"Removed Outline Style Type" = "윤곽체 스타일 유형 제거됨";

/* Style Removed Page Break Before property */
"Removed Page Break Before" = "단락 앞에서 페이지 바꾸기 제거됨";

/* Style Removed Page Start property */
"Removed Page Start" = "페이지 시작 제거됨";

/* Style Removed Paragraph Rule Offset property */
"Removed Paragraph Rule Offset" = "단락 구분선 오프셋 제거됨";

/* Style Removed Paragraph Rule Width property */
"Removed Paragraph Rule Width" = "단락 구분선 너비 제거됨";

/* Style Removed Paragraph Style property */
"Removed Paragraph Style" = "단락 스타일 제거됨";

/* Style Removed Right Indent property */
"Removed Right Indent" = "오른쪽 들여쓰기 제거됨";

/* Style Removed Separator Line property */
"Removed Separator Line" = "구분 선 제거됨";

/* Style Removed Shadow property */
"Removed Shadow" = "그림자 제거됨";

/* Style Removed Show In TOC property */
"Removed Show In TOC" = "차례에서 보기 제거됨";

/* Style Removed Space After property */
"Removed Space After" = "뒤에 간격 제거됨";

/* Style Removed Space Before property */
"Removed Space Before" = "앞에 간격 제거됨";

/* Style Removed Spacing property */
"Removed Spacing" = "간격 제거됨";

/* Style Removed Start Kind property */
"Removed Start Kind" = "시작 종류 제거됨";

/* Style Removed Strikethru property */
"Removed Strikethrough" = "취소선 제거됨";

/* Style Removed Strikethru Color property */
"Removed Strikethrough Color" = "취소선 색상 제거됨";

/* Style Removed Strikethru Width property */
"Removed Strikethrough Width" = "취소선 너비 제거됨";

/* Style Removed Superscript property */
"Removed Superscript" = "올려쓰기 제거됨";

/* Style Removed Tabs property */
"Removed Tabs" = "탭 제거됨";

/* Style Removed Text Borders property */
"Removed Text Borders" = "텍스트 테두리 제거됨";

/* Style Removed TOC Paragraph Style property */
"Removed TOC Paragraph Style" = "차례 단락 스타일 제거됨";

/* Style Removed Underline property */
"Removed Underline" = "밑줄 제거됨";

/* Style Removed Underline Color property */
"Removed Underline Color" = "밑줄 색상 제거됨";

/* Style Removed Underline Width property */
"Removed Underline Width" = "밑줄 너비 제거됨";

/* Style Removed Vertical Text property */
"Removed Vertical Text" = "세로 텍스트 제거됨";

/* Style Removed Vertically Align property */
"Removed Vertically Align" = "세로로 정렬 제거됨";

/* Style Removed Widow Control property */
"Removed Widow Control" = "단락의 첫 줄 분리 허용 안 함 제거됨";

/* Style Removed Word Strikethru property */
"Removed Word Strikethrough" = "단어 취소선 제거됨";

/* Style Removed Word Underline property */
"Removed Word Underline" = "단어 밑줄 제거됨";

/* undo rename bookmark */
"Rename Bookmark" = "책갈피 이름 변경";

/* Find and Replace one time. */
"Replace" = "대치";

/* Find and Replace All. */
"Replace All" = "모두 대치";

/* No comment provided by engineer. */
"Replace All Styles" = "모든 스타일 대치";

/* Change Description - deletion half of replaced
   Change Description - Field Replaced
   Change Description - insertion half of replaced */
"Replaced" = "대치됨";

/* Change Description - Replaced Text */
"Replaced Text" = "대치된 텍스트";

/* CT: kParagraphRestartList description */
"Restart List" = "목록 다시 시작";

/* Style Restart Numbering property */
"Restart Numbering" = "번호 매기기 다시 시작";

/* No comment provided by engineer. */
"Right Align" = "오른쪽 정렬";

/* Right Tab menu item label */
"Right Tab" = "오른쪽 탭";

/* name for Russian language */
"Russian" = "러시아어";

/* User visible SFWPSectionStyle class name */
"Section" = "섹션";

/* Change Description - Section Break  */
"Section Break" = "섹션 나누기";

/* Change Description - Section Breaks */
"Section Breaks" = "섹션 나누기";

/* Insert > Section Endnote menu title */
"Section Endnote" = "섹션 미주";

/* No comment provided by engineer. */
"Section Rename" = "섹션 이름 변경";

/* No comment provided by engineer. */
"Section Style" = "섹션 스타일";

/* Addressee From context menu item
   Addressee Sender */
"Sender" = "보낸 사람";

/* Style Separator Line property */
"Separator Line" = "구분 선";

/* Undo action name for Set Custom Mark */
"Set Custom Mark" = "사용자 설정 표시 설정";

/* Date HUD set to today */
"Set to Today" = "오늘로 설정";

/* Style Shadow property */
"Shadow" = "그림자";

/* Style Show In TOC property */
"Show In TOC" = "차례에서 보기";

/* undo link to slide */
"Slide Hyperlink" = "슬라이드 하이퍼링크";

/* Style Small Caps property */
"Small Caps" = "작은 대문자";

/* CT: description of generic smart field */
"Smart Field" = "스마트 필드";

/* Change Description - Space */
"Space" = "여백";

/* Change Description - Spaces */
"Spaces" = "여백";

/* name for Spanish language */
"Spanish" = "스페인어";

/* No comment provided by engineer. */
"Spell Check" = "영문 철자 확인";

/* Style Start Even property */
"Start Even" = "짝수 페이지에서 시작";

/* Style Start Normal property */
"Start Normal" = "기본 페이지에서 시작";

/* Style Start Odd property */
"Start Odd" = "홀수 페이지에서 시작";

/* Address field ordering may be reformatted using a comma delimited arrangement of these keys (do not translate; just re-order): Street,City,State,ZIP,Country,CountryCode */
"Street,City,State,ZIP,Country" = "ZIP,State,City,Street,Country";

/* Style Strikethru property */
"Strikethrough" = "취소선";

/* Style Subscript property */
"Subscript" = "내려쓰기";

/* error name - font substitution */
"Substituted Font" = "대체된 서체";

/* Style Superscript property */
"Superscript" = "올려쓰기";

/* name for Swedish language */
"Swedish" = "스웨덴어";

/* Change Description - Tab */
"Tab" = "탭";

/* No comment provided by engineer. */
"Tab Addition" = "탭 추가";

/* No comment provided by engineer. */
"Tab Deletion" = "탭 삭제";

/* No comment provided by engineer. */
"Tab Move" = "탭 이동";

/* Change Description - Table of Contents */
"Table of Contents" = "차례";

/* Change Description - Table of Contents Added */
"Table of Contents Added" = "차례 추가됨";

/* Change Description - Table of Contents Removed */
"Table of Contents Removed" = "차례 제거됨";

/* Change Description - Tabs
   Style Tabs property */
"Tabs" = "탭";

/* text */
"text" = "텍스트";

/* Style Text Borders property */
"Text Borders" = "텍스트 테두리";

/* text box */
"text box" = "텍스트 상자";

/* text cell */
"text cell" = "텍스트 셀";

/* Style Text Indents property */
"Text Indents" = "텍스트 들여쓰기";

/* No comment provided by engineer. */
"Text Replacement" = "텍스트 대체";

/* error description - font substitution */
"The font \\U201C%@\\U201D was substituted for the missing font \\U201C%@.\\U201D" = "유실된 서체인 “%2$@”은(는) “%1$@” 서체로 대체되었습니다.";

/* Style SFWPCapitalizationProperty Title value */
"Title" = "제목";

/* Style TOC Paragraph Style property */
"TOC Paragraph Style" = "차례 단락 스타일";

/* Address Book: Tracks trailing whitespace. */
"Tracks trailing whitespace" = "후행 공백 트랙";

/* Mail Merge Smart White Space context menu item */
"Trailing white space" = "후행 공백";

/* Smart White Space trailing whitespace context menu item */
"Trailing whitespace" = "후행 공백";

/* No comment provided by engineer. */
"Transposition" = "치환";

/* Style Triple Strikethru property */
"Triple Strikethrough" = "세 줄 취소선";

/* Style Triple Underline property */
"Triple Underline" = "세 줄 밑줄";

/* No comment provided by engineer. */
"Typing" = "입력";

/* No comment provided by engineer. */
"TypingAuto-Correction" = "자동 수정 입력";

/* Style Underline property */
"Underline" = "밑줄";

/* Change Description - unknown change kind */
"Unknown Changes" = "알 수 없는 변경사항";

/* context menu item */
"Update Date & Time Now" = "날짜와 시간 지금 업데이트";

/* No comment provided by engineer. */
"Update Field" = "필드 업데이트";

/* context menu item */
"Update Filename" = "파일 이름 업데이트";

/* context menu item */
"Update Hyperlink Field" = "하이퍼링크 필드 업데이트";

/* Date HUD update now */
"Update Now" = "지금 업데이트";

/* Change Description - Field Updated */
"Updated" = "업데이트됨";

/* name for US English language */
"US English" = "미국 영어";

/* SFWPFootnoteReferenceAttachment context menu item */
"Use Automatic Numbering" = "자동 번호 매기기 사용";

/* SFWPFootnoteReferenceAttachment context menu item */
"Use Custom Mark\\U2026" = "사용자 설정 표시 사용...";

/* CT: description of various changes */
"various" = "다양함";

/* Change Description - Various Changes (unused) */
"Various Changes" = "여러가지 변경사항";

/* Style Vertical Text property */
"Vertical Text" = "세로 텍스트";

/* Style Vertically Align Bottom property */
"Vertically Align Bottom" = "세로로 하단 정렬";

/* Style Vertically Align Justify property */
"Vertically Align Justify" = "세로로 좌우 정렬";

/* Style Vertically Align Middle property */
"Vertically Align Middle" = "세로로 중간 정렬";

/* Style Vertically Align Top property */
"Vertically Align Top" = "세로로 상단 정렬";

/* undo link to web page */
"Webpage Hyperlink" = "웹 페이지 하이퍼링크";

/* Style color White */
"White" = "흰색";

/* Style Widow Control property */
"Widow Control" = "단락의 첫 줄 분리 허용 안 함";

/* Style Word Strikethru property */
"Word Strikethrough" = "단어 취소선";

/* Style Word Underline property */
"Word Underline" = "단어 밑줄";

/* Error description for what happens when graphical wrap is lost. */
"Wrapping text in text boxes around inline shapes isn\\U2019t supported in the chosen file format. Text will overlap inline shapes in text boxes." = "선택된 파일 포맷이 인라인 모양 주위의 텍스트 상자에 있는 텍스트에 대해 줄 바꾸기를 지원하지 않습니다. 텍스트가 텍스트 상자에 있는 인라인 모양을 오버랩합니다.";

/* default hyperlink field display string when url net location empty */
"www.apple.com" = "www.apple.com/kr";

/* Style multiplier Line Spacing abbreviation */
"x Line Spacing" = "x 줄 간격";

/* Style color Yellow */
"Yellow" = "노랑";

